/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
.about-row, .about-row .heading-wrapper, .about-row h2, .about-row .img-wrapper {
  position: relative; }

.about-row .heading-wrapper:before {
  position: absolute; }

.about-row .info .inner, .about-row .info .heading-inner, .about-row h2 {
  box-sizing: border-box; }

.about-row .heading-wrapper, .about-row {
  clear: both; }
  .about-row .heading-wrapper:after, .about-row:after {
    display: table;
    content: '';
    clear: both; }

/*  COLUMN FRAMEWORK  */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
.about-row p {
  line-height: 1.6em; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
.about-row, .about-row .heading-wrapper, .about-row h2, .about-row .img-wrapper {
  position: relative; }

.about-row .heading-wrapper:before {
  position: absolute; }

.about-row .info .inner, .about-row .info .heading-inner, .about-row h2 {
  box-sizing: border-box; }

.about-row .heading-wrapper, .about-row {
  clear: both; }
  .about-row .heading-wrapper:after, .about-row:after {
    display: table;
    content: '';
    clear: both; }

/*  COLUMN FRAMEWORK  */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
.about-row p {
  line-height: 1.6em; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* HERO */
.hero {
  background-image: url("../images/about/hero-bg.jpg"); }

/* INTRO */
/*.intro								{ @extend %sw, %box-sizing; padding: 80px 0!important; font-size: 1.9em; line-height: 1.2em; font-weight: 300; text-align: center; }*/
/* ABOUT ROW */
.about-row, .about-row .img-wrapper {
  height: 650px; }

.about-row {
  /* IMG RIGHT */
  /* IMG LEFT */ }
  .about-row .info, .about-row .img-wrapper {
    float: left;
    width: 50%; }
  .about-row .info .inner, .about-row .info .heading-inner {
    text-align: left; }
  .about-row .info .inner {
    padding: 0 60px;
    text-align: left; }
  .about-row .heading-wrapper {
    display: block;
    color: #595959;
    background-color: #e0e0e0; }
    .about-row .heading-wrapper:before {
      display: block;
      content: '';
      bottom: -20px;
      width: 45px;
      height: 45px;
      background-color: #e0e0e0;
      border-radius: 4px;
      z-index: 0;
      transform: rotate(45deg); }
  .about-row h2 {
    padding: 40px 60px;
    width: 100%;
    max-width: 600px;
    font-size: 2.2em;
    line-height: 1.1em;
    z-index: 1;
    font-family: "Nexa Slab", serif; }
    .about-row h2.small {
      font-size: 2.9em; }
  .about-row p {
    margin-bottom: 1em;
    font-size: 1em;
    color: #7a7a7a; }
    .about-row p:first-of-type {
      margin-top: 60px; }
    .about-row p:last-child {
      margin-bottom: 0; }
  .about-row .img-wrapper {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 2; }
  .about-row:nth-of-type(2n-1) .info .inner {
    float: right; }
  .about-row:nth-of-type(2n-1) h2 {
    float: right; }
  .about-row:nth-of-type(2n-1) .heading-wrapper:before {
    right: -20px;
    margin-right: 280px; }
  .about-row:nth-of-type(2n) .heading-wrapper:before {
    left: -20px;
    margin-left: 280px; }
  .about-row:nth-of-type(2n) .info {
    float: right; }

.who .img-wrapper {
  background-image: url("../images/about/who-rv-repair.jpg"); }

.why .img-wrapper {
  background-image: url("../images/about/why-rv-repair.jpg");
  background-position: right center; }

/* MEDIA QUERIES */
@media screen and (min-width: 1281px) {
  .about-row .info .inner {
    max-width: 600px; } }

@media screen and (max-width: 1280px) {
  .about-row h2:after {
    margin-right: 25%; }
  .about-row:nth-of-type(2n) h2:after {
    margin-left: 25%; } }

@media screen and (max-width: 1100px) {
  .about-row h2 {
    font-size: 2.8em; } }

@media screen and (max-width: 1040px) {
  .about-row h2 {
    font-size: 2.5em; }
  .about-row .info .inner {
    padding: 0 10%; } }

@media screen and (max-width: 900px) {
  .about-row {
    height: auto; }
    .about-row .info, .about-row .info .inner, .about-row .img-wrapper {
      float: none !important;
      width: auto; }
    .about-row .info .inner {
      padding-bottom: 60px; }
    .about-row .img-wrapper {
      height: 0;
      padding-bottom: 62.5%;
      margin-top: 20px; }
    .about-row h2:after {
      margin-top: 132px;
      margin-right: 0 !important;
      margin-left: -20px !important;
      transform-origin: top center !important; } }

@media screen and (max-width: 560px) {
  .intro {
    padding: 60px 5% !important;
    font-size: 1.45em; }
  .about-row h2, .about-row h2:before {
    height: 120px; }
  .about-row h2:after {
    margin-top: 100px; } }

@media screen and (max-width: 414px) {
  .intro {
    font-size: 1.3em; }
  .about-row h2 {
    font-size: 2em;
    padding: 40px 30px; }
  .about-row:nth-of-type(2n) .heading-wrapper:before {
    left: -22px; } }

@media screen and (max-width: 374px) {
  .intro {
    font-size: 1.2em; }
  .about-row h2 {
    font-size: 1.7em;
    padding: 40px 15px; }
  .about-row h2, .about-row h2:before {
    height: 100px; }
  .about-row h2:after {
    margin-top: 87px;
    width: 30px;
    height: 30px;
    margin-left: -15px !important; }
  .about-row p:first-of-type {
    margin-top: 40px; }
  .about-row .info .inner {
    padding: 0 5%; }
  .about-row.why {
    overflow: hidden; } }
